* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

// img {
    // width: 100%;
   // height: 100%;
   // object-fit: cover;
 //   object-position: center;
// }

body {
    font-size: 14px;
	background:#F2F2F2;

}

a {
    text-decoration: none;
    font-size: 15px;
    color: #333;
}
a:hover{color: #FFB639;}
.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk18,.bk20,.bk30,.bk40{clear: both;font-size: 1px;height: 0;line-height: 1px; overflow:hidden}
.bk3{height: 3px;}.bk6{height: 6px}.bk8{height: 8px}.bk10{height: 10px}.bk15{height: 15px}.bk20{height: 20px}.bk30{height: 30px}.bk40{ height:40px;}.bk18{ height:18px;}

.fr{ float:right}
.fl{ float:left}
.w {
    width: 1440px;
    margin: 0 auto;
}

.y {
    width: 1440px;
    margin: 0 auto;
}
.flex {
    display: flex;
    justify-content: space-between;
}

.wrap {
    flex-wrap: wrap;
}

.swiper {
     height: 100%;
}
.m_nav{ 
display:none;

}


header nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background:#FFFFFF;
    box-shadow: 0px 10px 10px -10px #BBBAB8;

}
header nav .w {
    padding: 15px 0;
}

header nav .w .logo {
    flex: 0 1 25%;
	

}

header nav .w .logo img {
    height: 58px;
    width: auto;
}

header nav .w .menu {
    flex: 0 1 70%;
	border-bottom: 1px solid #fff;
}

header nav .top-bar {
    padding: 5px 0;
    background: #2563C8;
   
}

header nav .y {}

header nav .y .kh {
    flex: 0 1 75%;
	

}

header nav .y .kh img {
    height: 25px;
    width: auto;

}

header nav .y .search {
	 width:179px;
     background:url(../images/s-left.png) left top no-repeat;
	

}
header nav .y .search .input{ width:89px; margin-left:10px; height:24px; line-height:24px; margin-top:3px;  float:left; border:none; background:none; color:#FFF}

input::-moz-placeholder {/* Mozilla Firefox 4 to 18*/
    color:#FFF;
}

input:-moz-placeholder {/* Mozilla Firefox 19+*/
    color:#FFF;
}

input:-ms-input-placeholder{
    color:#FFF;
}

input::-webkit-input-placeholder{
    color:#FFF;
}
header nav .y .search img{ width:70px; height:31px;  float:left; cursor:pointer} 


/*一级菜单*/

header nav .w .menu>div {
     /*flex: 1;*/
    width:fit-content;
    text-align: center;
    position: relative;
}

header nav .w .menu>div>span {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 1px;
    right: 100%;
    height: 4px;
    background: #2563C8;
    transition: 400ms;
}

header nav .w .menu div:hover span {
    right: 0;
}

header nav .w .menu a {
    color: #121B24;
    font-size: 18px;
    line-height: 58px;
}

/*下拉菜单*/
header nav .w .menu>div ul {
    display: none;
    position: absolute;
    top: 60px;
    left: -50%;
    width: 200%;
    background: #fff;
    padding: 0 10px 10px 10px;
    box-sizing: border-box;
}

header nav .w .menu>div ul li {
    height: 56px;
    line-height: 56px;

    border-bottom: 1px solid #ddd;
    text-align: left;
	
}

header nav .w .menu>div ul li:hover a {
    color: #FFB639;
}

header nav .w .menu>div ul li a {
    font-size: 16px;
    color: #333;
}

header nav .w .menu>div ul li span {
    float: right;
    color: #555;
}

header nav .w .menu>div:hover ul {
    display: block;
}

/*下拉菜单完*/



/*滚动后菜单完*/

footer {
    position: relative;
    z-index: 99;
	background: url(../images/footerbj.jpg);
	
    
}
footer .contact {
    position: relative;
    min-height: 320px;
    margin-top: -10px;
    z-index: 20;
}
footer .w {
    padding-top: 100px;
    width: 1410px;
	
}

footer .w>div {
    
    background: url(../images/footer-line.png) right center no-repeat;
	
}
footer .w>div:nth-child(1){
	flex: 0 1 38%;
	
	}
footer .w>div:nth-child(2){
	margin-left:20px;
	flex: 0 1 40%;
	
	}
footer .w>div:nth-child(3){
	flex: 0 1 20%;
	background:none;
	
	}
footer .w .tit {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
}

footer .w .tit i {
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #ffffff;
    vertical-align: middle;
    margin-right: 5px;
}

footer .w .tit b {
    vertical-align: middle;
    /*font-family:"Arial Black";*/
}

footer .w .link .txt div {
    flex: 50%;
}

footer .w .link div a {
    display: block;
    color: #ddd;
    font-size: 14px;
    line-height: 32px;
}

footer .w .c_us .txt p {
    line-height: 30px;
    color: #ddd;
    font-size: 14px;
	display:flex;
	justify-content:space-between;
	padding:0 20px 0 0;
}
footer .w .c_us .txt p span{}

footer .w .s_media {
    display:flex;
    align-items:center;
    justify-between:center;
    padding-left:30px;
}
footer .w .s_media div{
    margin-right:30px;
}
footer .w .s_media span{
    display:block;
    text-align:center;
    color:#ddd;
    font-size:12px;
}
footer .w .s_media img {
    width: 130px !important;
    height: auto;
}

footer .w {
    padding-bottom: 40px;
}

#menu_box {
    display: none;
}

footer .img_txt {
    width: 40%;
    top: 450px;
    left: 10%;
    position: absolute;
}

footer .img_txt b {
    position: absolute;
    z-index: 40;
    font-weight: 500;
    font-size: 30px;
    color: #fff;
    line-height: 50px;
    left: 40px;
}

footer .img_txt img {
    width: 100%;
    height: 50px;
}











#container_1 {
   margin-top: 130px;
   
}
.banner{
    min-width:1270px;
    max-width:1920px;
    overflow:hidden;
    margin:0 auto;
    height:305px;
    position:relative;
    z-index:1;
	
}
.banner img{ object-fit: cover;}
.contents{ width:1270px; margin:0 auto; background:#FFFFFF; padding:20px 10PX 20px 10px;  box-sizing: border-box; position:relative; z-index:99;}


.r_b{ width:930px;  float:right;  }
.contents .ct-title{ height:56px;   border-bottom:3px solid #3C9EDD; overflow:hidden; display:flex;justify-content:space-between  }
.contents .ct-tit{  font-size:22px; font-weight:600;line-height:60px;color:#179BD9; }
.contents .currentPath{ line-height:60px;}
.contents .currentPath a{  font-size:15px;}
.contents .ct-body{
   min-height:800px; 
   box-sizing: border-box; 
}


#left{
	width: 252px;
	float:left;
	margin-top:-95px;
	
	
}
#left .lnavtitle{
	 background:url(../images/public/left-tit.png) top center no-repeat;  
	 height:75px; line-height:75px;   
	 padding-left:45px; 
	 font-size:22px; 
	 font-weight:300; 
	 color:#FFFFFF; 
	 overflow:hidden;
	 box-sizing: border-box; 
	
}


#left > ul{background:url(../images/public/left-bc.png) repeat-y; padding-bottom:50PX;}
#left > ul > li{ margin-left:13px;}
#left > ul > li.on ul{ display:block}


#left > ul > li > a:nth-child(1){ font-size:18px;  height:76px;  display:block; line-height:76px; padding-left:30px; border-bottom:2px solid #FFF}
#left > ul > li > a:nth-child(1) i{float:right; line-height:76px; margin-right:20px; font-size:12px;}
#left > ul > li.on > a:nth-child(1),
#left > ul > li >a:nth-child(1):hover{text-decoration:none; color:#FFF; background:#0D70CE;}

#left ul li ul{background:#FFFFFF; padding:0 0 20px 0; display:none;}
#left ul li ul li{ height:50px; background:url(../images/public/line.gif) bottom repeat-x; width:90%; margin:0 auto}
#left ul li ul li a{ line-height:50px; background:url(../images/public/ico.png) 10px center no-repeat; padding-left:20px;}
#left ul li ul li.on a:hover,#left ul  li  ul li.on a{color: #F2CB28;}



.ct-body .ct-body-tit{  font-size:22px; font-weight:600;line-height:60px; text-align:center; color:#179BD9; margin-top:10px;}
.ct-body .msgbar{ text-align:center; padding:5px 0 5px 0; height:24px; line-height:24px}
.ct-body .ct-b-b{ padding:20px 10px 20px 10px; }
.ct-body .ct-b-b p{ font-size:16px; line-height:32px; text-indent:32px;}
.ct-body .ct-b-b .vsbcontent_start{text-indent:0px;}
.ct-body .ct-b-b table{ margin:0 auto}
.ct-body .ct-b-b table p{ text-indent:0;}
.ct-body .ct-b-b a{ font-size:16px; color:#0033FF; text-decoration:underline  }
.ct-body .ct-b-b a:hover{ color:#FF0000}
@media screen and (max-width: 992px) {
  .ct-body .ct-b-b table td{ padding:0 !important; }
}
.ct-body .ct-b-b img{

    max-width:90%;
	
	
} 
.ct-body .ct-b-b .vsbcontent_img{ text-align:center; text-indent:0;}


#cnt_lst{ margin:20px auto; padding:0}
#cnt_lst li{background:#F2F2F2 url(../images/line.gif) repeat-x bottom; display:block; height:48px; padding:0 10px 0 10px; margin-top:10px; display:flex;
justify-content:space-between  }
#cnt_lst li.odd{ background:#EAF3FC url(../images/line.gif) repeat-x bottom;}
#cnt_lst li span{line-height:48PX;  color:#92929A;  text-align:right }
#cnt_lst li span i{ color:#6192E1}
#cnt_lst li a{font-size:16px;   padding-left:10px; line-height:48px;  box-sizing: border-box; width:70%;  text-overflow:ellipsis;
   overflow:hidden;
   white-space:nowrap;}
#cnt_lst li a i{color:#6192E1; font-size:18px; margin-right:10px;}


#cnt_lst_search{ margin:20px auto; padding:0}
#cnt_lst_search li{background:#F2F2F2 url(../images/line.gif) repeat-x bottom; display:block; height:48px; padding:0 10px 0 10px; margin-top:10px; display:flex;
justify-content:space-between  }
#cnt_lst_search li.odd{ background:#EAF3FC url(../images/line.gif) repeat-x bottom;}
#cnt_lst_search li div{line-height:48PX;  color:#92929A;  text-align:right }
#cnt_lst_search li div i{ color:#6192E1}
#cnt_lst_search li a{font-size:16px;   padding-left:10px; line-height:48px;  box-sizing: border-box; width:70%;  text-overflow:ellipsis;
   overflow:hidden;
   white-space:nowrap;}
#cnt_lst_search li a i{color:#6192E1; font-size:18px; margin-right:10px;}




#cnt_lst_pic{margin:0px auto; padding:0px 0 0px 0; margin-top:20px;}
#cnt_lst_pic li{ float:left; width:310px; height:258px; margin-bottom:20px;}
#cnt_lst_pic li a{ display:block; width:300px;  position:relative; margin:0 auto;
-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 60px rgba(0, 0, 0, 0) inset;
-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0) inset;
 box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.0) inset;}
#cnt_lst_pic li a:hover{ text-decoration:none}

#cnt_lst_pic li a .img_box{ width:300px; height:185px; overflow:hidden}
#cnt_lst_pic li a img{height:100%;width:100%;transition:all 0.6s ease;opacity:1;}
#cnt_lst_pic li a:hover img { 
        transform:scale(1.2,1.2);
	    transition:all 0.6s ease;
	    /*opacity:0.6;*/
}
#cnt_lst_pic li a:hover .name{ background:#E8A463; color:#FFF}
#cnt_lst_pic li a:hover .name i{  color:#FFFFFF;}
#cnt_lst_pic li .name{ border-top:3px solid #EECC9C; padding-left:20px; font-size:16px; height:52px; line-height:52px; }
#cnt_lst_pic li .name i{ font-size:22px;  float:right; line-height:52px; height:26px; overflow:hidden; margin-right:20px;}




#cnt_lst_man{margin:20px auto;padding:0 }
#cnt_lst_man li{ height:160px; padding:20px 0 20px 0; background:url(../images/line.gif) bottom repeat-x;}
#cnt_lst_man li .images-wrap{ width:126px; height:162px; box-shadow:0 0px 5px 2px rgba(0,0,0,0.1);
  box-sizing: border-box; background:#FFF; padding:3px; overflow:hidden; float:left}
#cnt_lst_man li .images-wrap img{
	width: 100%; 
	height:156px;
	transition:all 0.6s ease;
	opacity:1;
}
#cnt_lst_man li .images-wrap a{
	display:block; 
	
	}
#cnt_lst_man li .images-wrap a:hover img{
	transform:scale(1.2,1.2);
	transition:all 0.6s ease;
}

#cnt_lst_man li .tit{ height:40px; background:url(../images/public/ico.jpg) 0px center no-repeat; padding-left:10px; }
#cnt_lst_man li .tit a{ font-size:18px; font-weight:bold; color:#0A3F83; line-height:40px; }
#cnt_lst_man li .lst_text { width:780px; float:right}
#cnt_lst_man li .disp{  font-size:14px; line-height:28px; color:#414141; height:112px;}

#cnt_lst_man li .more{ text-align:right; line-height:20px; }
#cnt_lst_man li .more a{ color:#3F8ED9; display:block;}



@media screen and (max-width: 1000px) and (min-width: 0px){
     .w {
        width: 100%;
	  
      }
	 header nav .w .logo img {
        height: 40px;
        width: auto;
    }
    header nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: linear-gradient(#2563C8, transparent);
	box-shadow:none;
	
    }
	header nav .top-bar{ display:none}
    header .menu {
        display: none;
    }	
	#menu_box {
        display: block;
        width: 40px;
        cursor: pointer;
        user-select: none;
        margin-top: 7px;
		
    }


    #menu_box i {
        display: block;
        height: 2px;
        background: #fff;
        width: 26px;
        border-radius: 1px;
        margin-bottom: 7px;
    }
	
	
	footer {
      
        height:auto;
		
    }

    footer .w {
        padding-top: 100px;
		width:100%;
        flex-wrap: wrap;
    }

    footer .w>div {
        flex: 50%;
    }
	footer .w .c_us .txt p{display:block}
    footer .w .c_us .txt p span{ display:block}
    footer .w .s_media {
        padding-left: 0;
        padding-top: 30px;
    }

  
   .m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000;}
   .m_nav .closecover{position:absolute;width:100%;height:100%;background:#888;filter:alpha(opacity=0.1);opacity:0.1;left:0px;top:0px;z-index:1;}
   .m_nav .closeicon{position:absolute;width:20%;left:10px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0;}
   .m_nav .m_navList{position:absolute;width:80%;right:0px;top:0px;background:#4150A3;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
   .m_nav .m_navList ul{padding-left:5%;padding-right:5%;}
   .m_nav .m_navList ul li{border-bottom:1px solid #FFF; list-style:none;}
   .m_nav .m_navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:2%;font-size:16px;}
   .m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%;}
   .m_nav .m_navList ul li .m_f_a a{flex: 1;}
   .m_nav .m_navList ul li .m_f_a i{width: 40px; height:35px;box-sizing: border-box; padding:0 5px; display: block; }
   .icon{ background:url(../images/plus.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;}
   .icon_on{background:url(../images/reduce.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;}
   .m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
   .m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
   
   #left{ display:none}
   .contents .r_b{height:auto; width:98%; margin:0 auto; float:none}
   #container_1 {
       margin-top: 60px;
	   width:100%;
	   margin:0 auto;
	
	  
    }
    #container_1 .contents{ height:auto; width:98%; margin:0 auto}
	.contents .ct-body{ min-height:auto}
	.ct-body .ct-body-tit{ line-height:36px;}
	.ct-body .ct-b-b img{

    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
	
	
} 
	
    .banner{
		min-width:100%;
		max-width:100%;
		margin-top:65px;
		height:auto;
		
		
	}
	.banner img {
            width: auto;
            height: auto;
            max-width: 100%;
            max-height: 100%;
			
     }
   
   #cnt_lst_pic li{ width:100%; margin-bottom:20px; height:auto}
   #cnt_lst_pic li a{ width:90%;}
   #cnt_lst_pic li a .img_box{ width:100%;}
   #cnt_lst_pic li a img{object-fit: cover;}
   
   
   #cnt_lst_man li{ height:auto}
   #cnt_lst_man li .images-wrap,#cnt_lst_man li .lst_text{ width:100%; float:none}
   #cnt_lst_man li .images-wrap{ border:none; box-shadow:none; padding:0;}
   #cnt_lst_man li .images-wrap img{object-fit: contain; }
   #cnt_lst_man li .lst_text{ margin-top:20px;}
   #cnt_lst_man li .disp{  font-size:14px; line-height:2; color:#414141; height:auto }
   
   
}


@media screen and (max-width: 450px) {
	 .w {
        width: 96%;
       }
	   footer {
		   height:auto;
		   padding:0px 0 50px 0
		
		
     

    }
	footer .flex{flex-wrap:wrap;}

    footer .contact {
        width: 90%;
        margin: 0 auto;
		overflow:hidden;



    }

    footer .contact .txt span {
        display: block;
    }
	footer .contact .txt>div{
		background:none
		
	}

   
    footer .w {
        padding-top: 50px;
        padding-bottom: 25px;
    }

    footer .w .s_media {
        padding-top: 15px;
    }

    footer .w .tit b {
        font-size: 15px;
    }

    footer .w .s_media img {
        width: 25px;
    }

   footer .w>div {
    
   background:none;
	
}
	footer .w>div:nth-child(1){
		flex:0 1 100%;
		
		}
	footer .w>div:nth-child(2){
		margin-left:0px;
		flex:0 1 100%;
		
		}
	footer .w>div:nth-child(3){
		flex:0 1 100%;
		background:none;
		
		}

    footer .w .c_us {
        margin-top: 20px;
    } 
	
}

@media screen and (max-width: 375px) {
	
	
}